#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-retrie-plugin-1.0.1.1-I2TLnP2g8nt1peH08hmIMj
key:                  hls-retrie-plugin-1.0.1.1-I2TLnP2g8nt1peH08hmIMj
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  098d64a59848f067e4e04eff6d72504c
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-retrie-plugin-1.0.1.1
hs-libraries:         HShls-retrie-plugin-1.0.1.1-I2TLnP2g8nt1peH08hmIMj
depends:
    aeson-1.5.6.0-Hu48mgwBrEQKjw91bueUbm base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.10-IKTdTMveNU45Czd2kxoN4l ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    ghcide-1.4.1.0-CKd4y3XwxqOK0XYdyfDNbe
    hashable-1.3.3.0-23uoxU4x6MLFe9vf4ULvQk
    hls-plugin-api-1.2.0.0-7QRbwVQONXg6zhvAxAqqiI
    lsp-1.2.0.1-2XszUVFVAtTB8DpQntzKQB
    lsp-types-1.3.0.1-3R85XZvj2854CYZxBA5VGX
    retrie-1.0.0.0-C3SjPdytcfeJGxg8s4mS1N
    safe-exceptions-0.1.7.2-Glme6bYKM7cHHvRWo0df7k text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-7LMDP5QPSZY4o6Vs5H6SAe

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

